To use the bot, you can use the docker-compose file and specify `DISCARD_TOKEN` and `ECO_API_BASE` as environment variables.

```yml
version: '3.8'
services:
  discord-bot:
    image: registry.thefoxon.ru/kamgames/eco-discord-bot:latest
    restart: always
    environment:
      DISCORD_TOKEN: ''
      ECO_API_BASE: 'http://127.0.0.1:3001'
```
```bash
docker-compose up -d
```

Or you can clone the repository and build the image already in place.

```bash
gic clone https://git.thefoxon.ru/kamgames/eco-discord-bot.git eco-bot
```

```yml
version: '3.8'
services:
  discord-bot:
    build: eco-bot
    restart: always
    environment:
      DISCORD_TOKEN: ''
      ECO_API_BASE: 'http://127.0.0.1:3001'
```

```bash
docker-compose up -d
```
